/*     63936 : 이미지      */
.img__63936__ {max-width:100%}
.img__63936__ * {box-sizing:border-box}
.img__63936__ a {display:block;vertical-align:top}
.img__63936__ img {width:1000px;vertical-align:top}

/*     63937 : YouTube 동영상 플레이어      */
/* farm */
.farm__63937__ {display:table;width:100%}
.farm__63937__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__63937__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__63937__ .player-item,
.player__63937__ iframe,
.player__63937__ embed,
.player__63937__ object,
.player__63937__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__63937__.player-16by9 {padding-bottom:56.25%}
.player__63937__.player-4by3 {padding-bottom:75%}

/*     63938 : 이미지      */
.img__63938__ {max-width:100%}
.img__63938__ * {box-sizing:border-box}
.img__63938__ a {display:block;vertical-align:top}
.img__63938__ img {width:1000px;vertical-align:top}

/*     63940 : 이미지      */
.img__63940__ {max-width:100%}
.img__63940__ * {box-sizing:border-box}
.img__63940__ a {display:block;vertical-align:top}
.img__63940__ img {width:500px;vertical-align:top}

